## ruby-strptime 0.2.3

=== debian/changelog ===
ruby-strptime (0.2.3-5build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:57 +0000

ruby-strptime (0.2.3-5) unstable; urgency=medium

  * Add patch to fix FTBR
  * Fix d/control wrt cme

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 15 Feb 2020 05:21:54 +0530

ruby-strptime (0.2.3-4) unstable; urgency=medium

  * debian/control
    - drop "Build-Depends: debhelper", just debhelper-compat is enough
    - set Standards-Version: 4.4.1
    - set Depends: ruby:any for "annotate a dependency with :any"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Oct 2019 01:29:34 +0900

ruby-strptime (0.2.3-3) unstable; urgency=medium

  * debian/salsa-ci.yml
    - disable some unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 08:41:11 +0900

ruby-strptime (0.2.3-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
  * adjust debian/gbp.conf for CI
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 19:31:36 +0900

ruby-strptime (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #926621)

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Apr 2019 12:02:58 +0900
