=== debian/control ===
Source: ruby-strptime
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               bundler,
               rake,
               rake-compiler,
               ruby-rspec,
               yard
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-strptime
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-strptime.git
Homepage: https://github.com/nurse/strptime
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-strptime
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast strptime/strftime engine
 A fast strptime/strftime engine which uses VM.
 .
 To experiment with that code, run bin/console for an
 interactive prompt.
