=== debian/watch ===
version=3
https://gemwatch.debian.net/strptime .*/strptime-(.*).tar.gz
