## ruby-strptime 0.2.4

=== debian/changelog ===
ruby-strptime (0.2.4-2) unstable; urgency=medium

  * debian/control
    - Set Multi-Arch: same

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 May 2020 22:48:02 +0900

ruby-strptime (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/control
    - Bump debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 May 2020 16:29:18 +0900
