## ruby-strptime 0.2.5

=== debian/changelog ===
ruby-strptime (0.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 Sep 2020 23:09:48 +0900
