=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                bundler,
                rake,
@@ -21,6 +21,7 @@
 
 Package: ruby-strptime
 Architecture: any
+Multi-Arch: same
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ${misc:Depends},
